# API 가이드

## 일반사용자 엔드포인트

* <https://mora-bot.kr/api/>

## 프리미엄사용자 엔드포인트

* <https://mora-bot.kr/api/Premium/>

### 호출 리밋

| 엔드포인트    | 최대요청수 | 시간  |
| -------- | ----- | --- |
| 일반 사용자   | 1000번 | 30분 |
| 프리미엄 사용자 | 3000번 | 30분 |


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.mora-bot.kr/api/guide.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
